data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '37500'
    streetAddress: Україна, 37500, Полтавська обл., місто Лубни, ВУЛИЦЯ СТАРО-ТРОЇЦЬКА,
      будинок 1, офіс 8
  founders:
  - address:
      countryName: Україна
      postalCode: '36011'
      streetAddress: Україна, 36011, Полтавська обл., місто Полтава, ВУЛИЦЯ ЛЕВАНЕВСЬКОГО,
        будинок 6/12, корпус 1, квартира 1
    capital: 500100
    first_middle_name: ЮРІЙ ГРИГОРОВИЧ
    last_name: КОВАЛЕНКО
    name: КОВАЛЕНКО ЮРІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38459477'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СКС КРС"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "СКС КРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 63138766fbf2494e97b2c36c01755070
  sourceDate: '2022-10-20T06:04:37+00:00'
  sourceRequests:
  - req-3fede574-8fed-4575-b48b-1498eaf88731
  version: 2.0.0
